%perl_module Config-IniFiles 2.39 5

Summary:	A module for reading .ini-style configuration files.
Group:		Applications/CPAN
License:	distributable
URL:		http://search.cpan.org/author/WADG/%{pkgname}-%{version}/
Source0:	http://search.cpan.org/CPAN/authors/id/W/WA/WADG/%{pkgname}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root
BuildArch:	noarch

%description
Config::IniFiles provides a way to have readable configuration files
outside your Perl script. Configurations can be imported (inherited,
stacked,...), sections can be grouped, and settings can be accessed
from a tied hash.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README MANIFEST
%{perl_vendorlib}/Config/IniFiles.pm
%{perl_man3dir}/Config::IniFiles.3pm*

%changelog
* Tue Dec 27 2005 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Update to 2.39.

* Wed Jun 18 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
